body{
	width:100%;
}

#wrapper{
	overflow:hidden;
}

.header {
	background-color: #CC0033;
	width: 100%;
	height: 90px;
}

.logo {
	text-align: right;
}


.main{
	margin: 0 auto;
	max-width: 1280px;
	width:100%;

}

.maincont {
	clear:both;
	margin:  30px auto;
	text-align: center;
	width:100%;
}

.maincont img{
	width:100%;
	max-width:780px;
	height:auto;
}


/*.info {
	width: 780px;
}*/

.footer {
	background-color: #CC0033;
	width: 100%;
	height: 30px;
	padding: 15px 0;
}

.copy {
	max-width:780px;
	margin:0 auto;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial,gSVbNh, YuGothic, gqMmpS ProN W3h, gHiragino Kaku Gothic ProNh, gCIh, Meiryo, sans-serif;
}

.copy .fleft,
.copy .fright{
	width:100%;
}

.copy .block{
	margin-right:40px;
}

.copy a {
	text-decoration: none;
	color: #cccccc;
}


@media screen and (max-width: 480px) {
.header {
	height: 20px;
}
/*.info {	max-width: 320px;}*/
.logo{
		width: 95%;
		text-align:center;
		}
.main{
	margin: 0 auto;
	width: 95%;
}

.footer {
	padding:15px 3%;
	height:auto;
}

.copy {
	font-size:12px;
}

.copy .block{
	display:block;
	margin-bottom:10px;
	margin-right:0;
}

}

.desc {
	text-align: center;
	font-size: 18px;
	line-height: 1.6em;
	color: #222222;
	font-family: Arial,gSVbNh, YuGothic, gqMmpS ProN W3h, gHiragino Kaku Gothic ProNh, gCIh, Meiryo, sans-serif;
}

.textArea{
	width: 780px;
	margin: 24px auto;
}
.textArea p{
	padding: 0 18px;
	font-size: 25px;
	line-height: 1.8;
	text-align: left;
}
.textArea.large p{
	font-size: 32px;
	line-height: 1.8;
}

@media screen and (max-width: 768px) { 
.textArea{
	width: 100%;
	margin: 10px auto;
}
.textArea p{
	padding: 0 2%;
	font-size: 16px;
	line-height: 1.6;
}
.textArea.large p{
	font-size: 18px;
	line-height: 1.6;
}
	
}
